<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Review Index</title>
</head>
<body>
	<h1 align=center id="top"> You are at the Reviews page</h1>
	<img src="../images/review.jfif">

	<ul>
		<ol type="i">
			<li> 
				<a href="../index.html">
				Index.html</a>
			</li>

			<li>
				<a href="./index.html">music/index.html</a>
			</li>
			<li>
				<a href="./listing.html"> music/listing.html</a>
			</li>
			<li><a href="./reviews.html">
			music/review.html</a>
			</li>
		</ol>
	</ul>

</body>
</html>